Skip to content
Permalink
Browse files

Explicitly mention that Python3 is a compulsory build dependancy

  • Loading branch information
nyalldawson committed Oct 2, 2017
1 parent 93a5a84 commit 6e14917a3a76ffef97a70ad431d0450ed6a4de64
Showing with 4 additions and 1 deletion.
  1. +4 −1 doc/msys.t2t
@@ -67,12 +67,15 @@ Get Flex
http://sourceforge.net/project/showfiles.php?group_id=23617&package_id=16424
(the zip bin) and extract it into c:\msys\mingw\bin

=== Python stuff (optional) ===
=== Python ===

Follow this section in case you would like to use Python bindings for QGIS. To
be able to compile bindings, you need to compile SIP and PyQt4 from sources as
their installer doesn't include some development files which are necessary.

Note that even if you compile without the Python bindings, Python3 is still
a necessary dependancy for building QGIS.

==== Download and install Python - use Windows installer ====

(It doesn't matter to what folder you'll install it)

0 comments on commit 6e14917

Please sign in to comment.
You can’t perform that action at this time.